<p>
    Cras et sem augue. Morbi dictum ut tortor sit amet luctus. Sed pretium tellus est, in placerat ante
    aliquet luctus. Sed a risus lectus. Nulla fringilla erat a augue auctor, sit amet hendrerit orci
    rutrum. Aliquam nisi erat, viverra non magna eget, viverra aliquet est. Cras tempus sodales ante.
    Cras non fringilla diam, sed volutpat est.
</p>
<div class="panel panel-info">
    <div class="panel-heading">You plan to use REST API JSON/XML services for your own</div>
    <div class="panel-body">
        <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse vel nibh aliquam, efficitur
            justo at, molestie urna. Fusce magna elit, fringilla at urna gravida, porta faucibus diam. Nunc
            tincidunt nibh est, eget fringilla sem interdum eu. Vestibulum in eros ornare mi lacinia porta
            accumsan eget purus. Sed lacus mauris, laoreet in viverra a, tristique efficitur sem. Vivamus
            interdum vitae nisl ac fermentum. In ornare dui non lorem tempus, eu varius eros tincidunt. Vivamus
            efficitur posuere justo quis condimentum. Phasellus aliquam, est id aliquet aliquam, lacus diam
            dictum ligula, id egestas felis ex quis dolor. Donec leo nulla, tincidunt ac varius ut, ultricies id
            quam. Mauris pellentesque cursus accumsan. Mauris id blandit ipsum.
        </p>
    </div>
</div>
<div class="panel panel-info">
    <div class="panel-heading">You plan to use REST API Web form system for your application</div>
    <div class="panel-body">
        <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse vel nibh aliquam, efficitur
            justo at, molestie urna. Fusce magna elit, fringilla at urna gravida, porta faucibus diam. Nunc
            tincidunt nibh est, eget fringilla sem interdum eu. Vestibulum in eros ornare mi lacinia porta
            accumsan eget purus. Sed lacus mauris, laoreet in viverra a, tristique efficitur sem. Vivamus
            interdum vitae nisl ac fermentum. In ornare dui non lorem tempus, eu varius eros tincidunt. Vivamus
            efficitur posuere justo quis condimentum. Phasellus aliquam, est id aliquet aliquam, lacus diam
            dictum ligula, id egestas felis ex quis dolor. Donec leo nulla, tincidunt ac varius ut, ultricies id
            quam. Mauris pellentesque cursus accumsan. Mauris id blandit ipsum.
        </p>
    </div>
</div>